/* Montserrat Font Family */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: url('/assets/fonts/Montserrat-Regular.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	src: url('/assets/fonts/Montserrat-Medium.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	src: url('/assets/fonts/Montserrat-Bold.ttf') format('truetype');
	font-display: swap;
}

/* Open Sans Font Family */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('/assets/fonts/OpenSans-Regular.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('/assets/fonts/OpenSans-SemiBold.ttf') format('truetype');
	font-display: swap;
}
